
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "30"; */
"30.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "70"; */
"70.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Échelle verticale :"; ObjectID = "72"; */
"72.title" = "Échelle verticale :";

/* Class = "NSTextFieldCell"; title = "Échelle horizontale :"; ObjectID = "74"; */
"74.title" = "Échelle horizontale :";

/* Class = "NSButtonCell"; title = "Logarithmique"; ObjectID = "75"; */
"75.title" = "Logarithmique";

/* Class = "NSTextFieldCell"; title = "Échelles"; ObjectID = "76"; */
"76.title" = "Échelles";

/* Class = "NSTextFieldCell"; title = "Affichage"; ObjectID = "77"; */
"77.title" = "Affichage";

/* Class = "NSTextFieldCell"; title = "Couleur :"; ObjectID = "78"; */
"78.title" = "Couleur :";

/* Class = "NSButtonCell"; title = "Détecter les pics"; ObjectID = "79"; */
"79.title" = "Détecter les pics";

/* Class = "NSTextFieldCell"; title = "Note la plus proche :"; ObjectID = "80"; */
"80.title" = "Note la plus proche :";

/* Class = "NSTextFieldCell"; title = "Position courante :"; ObjectID = "81"; */
"81.title" = "Position courante :";

/* Class = "NSTextFieldCell"; title = "0.0 Hz"; ObjectID = "82"; */
"82.title" = "0.0 Hz";

/* Class = "NSTextFieldCell"; title = "A4 (0.0 Hz)"; ObjectID = "83"; */
"83.title" = "A4 (0.0 Hz)";
